RubyGems Navigation menu

solidus_core 3.4.3

Essential models, mailers, and classes for the Solidus e-commerce project.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 4.3.4 - April 05, 2024 (307 KB)
  2. 4.3.3 - March 11, 2024 (307 KB)
  3. 4.3.2 - January 22, 2024 (306 KB)
  4. 4.3.1 - January 05, 2024 (306 KB)
  5. 4.3.0 - December 27, 2023 (306 KB)
  6. 3.4.3 - July 03, 2023 (313 KB)
Show all versions (188 total)

Runtime Dependencies (25):

actionmailer >= 6.0, < 7.1.x
actionpack >= 6.0, < 7.1.x
actionview >= 6.0, < 7.1.x
activejob >= 6.0, < 7.1.x
activemerchant ~> 1.66
activemodel >= 6.0, < 7.1.x
activerecord >= 6.0, < 7.1.x
activesupport >= 6.0, < 7.1.x
acts_as_list < 2.0
cancancan >= 2.2, < 4.0
carmen ~> 1.1.0
discard ~> 1.0
friendly_id ~> 5.0
kt-paperclip >= 6.3, < 8
mini_magick ~> 4.10
monetize ~> 1.8
omnes ~> 0.2.2
psych >= 3.1.0, < 5.0
railties >= 6.0, < 7.1.x
ransack ~> 2.0

Owners:

Pushed by:

Authors:

  • Solidus Team

SHA 256 checksum:

934ed2444dc038ee5b7d4aa1b2a7e4cb41cb67406c1f111191e72b9771aa7035

Total downloads 2,456,943

For this version 4,043

License:

BSD-3-Clause

Required Ruby Version: >= 2.7.0

New versions require MFA: true

Version published with MFA: true

Required Rubygems Version: >= 1.8.23

Links: